#Tue May 22 16:06:13 CEST 2007
type=xemelios-updates
base.dest=${xemelios.prg}/root/lib/
description=Programme Xemelios
deletes=${xemelios.prg}/root/documents-def/documents.xml,${xemelios.prg}/root/documents-def/etatPaye.xsl,${xemelios.prg}/root/documents-def/etatVersement.xsl,${xemelios.prg}/root/documents-def/nomenclature-import.xsl,${xemelios.prg}/root/documents-def/nomenclature-import-versement.xsl,${xemelios.prg}/root/documents-def/nomenclature-paye.xsl,${xemelios.prg}/root/documents-def/nomenclature-versement.xsl,${xemelios.prg}/root/documents-def/persistence-config/etatPaye-import-mysql.xsl,${xemelios.prg}/root/documents-def/persistence-config/etatVersement-import-mysql.xsl,${xemelios.prg}/root/documents-def/persistence-config/index.xsl,${xemelios.prg}/root/documents-def/persistence-config/paye-persistence.xml,${xemelios.prg}/root/documents-def/persistence-config/versement-persistence.xml,${xemelios.prg}/root/lib/import-batch.jar
import-batch.jar.dest=${xemelios.prg}/root/
